	@charset "UTF-8";
/* CSS Document */
html, body {
	background-color: #fff; 
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	height: 100%;
}
#header {
	background: #66ccff url('pic/head.png') no-repeat top center;
	background-size: contain;
	height: 60%;
	min-width: 500px;
	width: 100%;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	z-index: 9;
}
#header #logo{ 
	background: url('pic/logo.gif') no-repeat top center;
  margin: 0px;
  padding: 0px;
  width: 200px;
  height: 100px;
  top: 50px;  
	left: 60%;
	position: relative;
}
nav ul {
  font-family: 'Nova Square', cursive;
  font-size: 1.3eM;
	min-width: 500px;
	width: 80%;
	min-height: 40px;
  height: 15%;    
	list-style-type: none;
	margin: 0 auto;
	padding: 0 0;
}
nav ul li {    
	width: 20%;
	min-height: 30px;
  height: 15%;    
	padding: 5px 0;
	background-color: #0099ff;
	text-align: center;
	display: inline;
	float: left;  
}    
nav ul li:hover {    
	width: 20%;
	height: 30px;    
	padding: 5px 0;
	background-color: #ffcc33;
	text-align: center;
	display: inline;
	float: left;  
}
#belly{
  font-size: 1.1eM;
	min-width: 500px;
	width: 80%;
	margin: 10px auto;
	padding: 0 0;
}
a{
  color: #000;
}            
a:hover{
  color: #330066;
}
    